UPDATE AYARLAR SET Deger='0' WHERE AyarID=20;

GO

IF NOT EXISTS(SELECT * FROM AYARLAR WHERE AyarID=178) BEGIN
	INSERT INTO AYARLAR(AyarID, Fk_AyarGrubu, Aciklama, Deger, VeriTipi) VALUES (178, 3, 'Cari Seçiliyse POS Cihazindan Açık Hesap Fatura Kesilsin', '0',3);
END

GO
